
import 'package:flutter_habit/common/BaseArchitectural.dart';
import 'package:flutter_habit/database/entity/SportInfo.dart';

class SportInfoMapper extends CommonMapper<SportInfo> {
  SportInfoMapper._() : super(SportInfo());
  static SportInfoMapper _instance = SportInfoMapper._();

  factory SportInfoMapper() {
    return _instance;
  }
}